## tkblt 3.1.1

=== debian/changelog ===
tkblt (3.1.1-2) unstable; urgency=low

  * Add -dev package with stubs library and include files

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Jun 2016 22:02:15 +0200

tkblt (3.1.1-1) unstable; urgency=low

  * Correct multi-arch variable
  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Jun 2016 20:00:01 +0200

tkblt (3.1-1) unstable; urgency=low

  * Initial release. Closes: #825741

 -- Ole Streicher <olebole@debian.org>  Tue, 31 May 2016 21:33:40 +0200
