## tkblt 3.2

=== debian/changelog ===
tkblt (3.2-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Jun 2016 17:16:30 +0200
