## tkblt 3.2.1

=== debian/changelog ===
tkblt (3.2.1-2) unstable; urgency=low

  * Fix tkbltstub link

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Jun 2016 10:22:02 +0200

tkblt (3.2.1-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Jun 2016 10:02:31 +0200
