## tkblt 3.2.2

=== debian/changelog ===
tkblt (3.2.2-1) unstable; urgency=low

  * Imported Upstream version 3.2.2. Closes: #831167
  * Remove obsolete patch

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jul 2016 08:37:16 +0200
