=== debian/control ===
Source: tkblt
Section: interpreters
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec, tcl-dev, tk-dev
Standards-Version: 3.9.8
Homepage: https://github.com/SAOImageDS9/tkblt
Vcs-Git: https://anonscm.debian.org/git/pkg-tcltk/packages/tkblt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tcltk/packages/tkblt.git

Package: tkblt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
Description: Graphics extension library for Tcl/Tk
 TkBLT is a derived version of the BLT Toolkit by George A. Howlett,
 for Tcl/Tk 8.5/8.6, is TEA compatible, and is fully compatible with
 the Tk API. TkBLT includes only the Graph and Barchart Tk widgets,
 and the Tcl Vector command.

Package: tkblt-dev
Architecture: any
Depends: tkblt (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Breaks: tkblt (<< 3.1.1-2)
Description: Graphics extension library for Tcl/Tk (development files)
 TkBLT is a derived version of the BLT Toolkit by George A. Howlett,
 for Tcl/Tk 8.5/8.6, is TEA compatible, and is fully compatible with
 the Tk API. TkBLT includes only the Graph and Barchart Tk widgets,
 and the Tcl Vector command.
 .
 This package contains the header files and the package stub library.
