## tkblt 3.2.4

=== debian/changelog ===
tkblt (3.2.4-1) unstable; urgency=low

  * set Multi-Arch: same as suggested by the MultiArch hinter
  * New upstream version 3.2.4

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Jan 2017 22:51:08 +0100
