=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: tkblt
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
 Description: Graphics extension library for Tcl/Tk
  TkBLT is a derived version of the BLT Toolkit by George A. Howlett,
@@ -20,6 +21,7 @@
 
 Package: tkblt-dev
 Architecture: any
+Multi-Arch: same
 Depends: tkblt (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
