## tkblt 3.2.6

=== debian/changelog ===
tkblt (3.2.6-1) unstable; urgency=low

  * New upstream version 3.2.6
  * Push Standards-Version to 4.0.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Jun 2017 08:31:49 +0200
