## tkblt 3.2.7

=== debian/changelog ===
tkblt (3.2.7-1ubuntu1) bionic-proposed; urgency=low

  * SRU: Load graph.tcl when the package is loaded (LP: #1772905)

 -- Ole Streicher <olebole@debian.org>  Wed, 23 May 2018 14:46:49 +0200

tkblt (3.2.7-1) unstable; urgency=medium

  * New upstream version 3.2.7
  * Push Standards-Version to 4.0.1. No changes needed.
  * Update d/copyright for new src directory structure

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 10:54:57 +0200
