## tkblt 3.2.8

=== debian/changelog ===
tkblt (3.2.8-1) unstable; urgency=medium

  * New upstream version 3.2.8
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * Load graph.tcl when the package is loaded

 -- Ole Streicher <olebole@debian.org>  Wed, 23 May 2018 08:38:22 +0200
