=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec, tcl-dev, tk-dev
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 11), dh-exec, tcl-dev, tk-dev
+Standards-Version: 4.1.4
 Homepage: https://github.com/SAOImageDS9/tkblt
-Vcs-Git: https://anonscm.debian.org/git/pkg-tcltk/packages/tkblt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tcltk/packages/tkblt.git
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tkblt
+Vcs-Git: https://salsa.debian.org/tcltk-team/tkblt.git
 
 Package: tkblt
 Architecture: any
