## tkblt 3.2.9

=== debian/changelog ===
tkblt (3.2.9-1) unstable; urgency=low

  * New upstream version 3.2.9
  * Remove patch incorporated upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 16:40:31 -0700
