## tkblt 3.2.11

=== debian/changelog ===
tkblt (3.2.11-1) unstable; urgency=low

  * New upstream version 3.2.11

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Sep 2018 08:43:05 +0200

tkblt (3.2.10-1) unstable; urgency=low

  * New upstream version 3.2.10
  * Push Standards-Versionto 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Sep 2018 11:18:58 +0200
