## tkblt 3.2.12

=== debian/changelog ===
tkblt (3.2.12-1) unstable; urgency=medium

  * New upstream version 3.2.12

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Oct 2018 21:03:34 +0200
