## tkblt 3.2.14

=== debian/changelog ===
tkblt (3.2.14-1) unstable; urgency=low

  * New upstream version 3.2.14
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Jan 2019 16:18:04 +0100
