## tkblt 3.2.17

=== debian/changelog ===
tkblt (3.2.17-1) unstable; urgency=low

  * New upstream version 3.2.17

 -- Ole Streicher <olebole@debian.org>  Sun, 19 May 2019 14:33:35 +0200
