## tkblt 3.2.18

=== debian/changelog ===
tkblt (3.2.18-1) unstable; urgency=low

  * New upstream version 3.2.18
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Aug 2019 15:48:21 +0200
