=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11), dh-exec, tcl-dev, tk-dev
+Build-Depends: debhelper-compat (= 12), dh-exec, tcl-dev, tk-dev
 Standards-Version: 4.4.0
 Homepage: https://github.com/SAOImageDS9/tkblt
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkblt
