## tkblt 3.2.20

=== debian/changelog ===
tkblt (3.2.20-1) unstable; urgency=low

  * New upstream version 3.2.20
  * Push Standards-Version to 4.4.1. No changes required.

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2019 08:41:03 +0200

tkblt (3.2.19-1) unstable; urgency=low

  * New upstream version 3.2.19

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Sep 2019 09:46:08 +0200
