## tkblt 3.2.21

=== debian/changelog ===
tkblt (3.2.21-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:52 +0100

tkblt (3.2.21-1) unstable; urgency=low

  * New upstream version 3.2.21

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Dec 2019 09:52:55 +0100
