=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-exec, tcl-dev, tk-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/SAOImageDS9/tkblt
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkblt
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkblt.git
