=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tkblt-$1\.tar\.gz/ \
  https://github.com/saoimageds9/tkblt/tags .*/v?(\d\S*)\.tar\.gz
