## tkblt 3.2.22

=== debian/changelog ===
tkblt (3.2.22-1) unstable; urgency=low

  * New upstream version 3.2.22
  * Push Standards-Version to 4.5.0. No changes needed.
  * Push dh-compat to 13. Put not installed files to d/not-installed
  * Add Rules-Requires-Root: no to d/control
  * Remove outdated breaks

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 10:44:39 +0200
