=== debian/control ===
Source: tkblt
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               tcl-dev,
               tk-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/tcltk-team/tkblt
Vcs-Git: https://salsa.debian.org/tcltk-team/tkblt.git
Homepage: https://github.com/SAOImageDS9/tkblt
Rules-Requires-Root: no

Package: tkblt
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Description: Graphics extension library for Tcl/Tk
 TkBLT is a derived version of the BLT Toolkit by George A. Howlett,
 for Tcl/Tk 8.5/8.6, is TEA compatible, and is fully compatible with
 the Tk API. TkBLT includes only the Graph and Barchart Tk widgets,
 and the Tcl Vector command.

Package: tkblt-dev
Architecture: any
Multi-Arch: same
Depends: tkblt (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Description: Graphics extension library for Tcl/Tk (development files)
 TkBLT is a derived version of the BLT Toolkit by George A. Howlett,
 for Tcl/Tk 8.5/8.6, is TEA compatible, and is fully compatible with
 the Tk API. TkBLT includes only the Graph and Barchart Tk widgets,
 and the Tcl Vector command.
 .
 This package contains the header files and the package stub library.
