## tkblt 3.2.23

=== debian/changelog ===
tkblt (3.2.23-1) unstable; urgency=medium

  * Update repository URL
  * New upstream version 3.2.23

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Nov 2020 09:01:39 +0100
