=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkblt
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkblt.git
-Homepage: https://github.com/SAOImageDS9/tkblt
+Homepage: https://github.com/wjoye/tkblt
 Rules-Requires-Root: no
 
 Package: tkblt
