=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/[vV]?(\d\S*)\.tar\.gz/tkblt-$1\.tar\.gz/ \
  https://github.com/wjoye/tkblt/tags .*/[vV]?(\d\S*)\.tar\.gz
